jabberd2-router(8)

NAME
jabberd2-router - XML packet distributor

SYNOPSIS
jabberd2-router [-h] [-c config] [-D]

DESCRIPTION
jabberd2-router is the core component of the jabberd system. It passes XML packets between the components, and manages the entry and exit of components onto the network.

OPTIONS

-h  Show summary of options.

-c  Alternate configuration file to use. The compiled-in default is /etc/jabberd2/router.xml.

-D  Print debugging output. You should configure jabberd with the --enable-debug switch to enable this.

SEE ALSO
jabberd(8) jabberd2-c2s(8) jabberd2-s2s(8) jabberd2-sm(8)

AUTHOR
Robert Norris <rob@cataclysm.cx>